Bug 857238 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:a2cd914ab7a31c5c4d4dc4319b6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 17:43 EDT by James Perkins
Modified: 2013-03-06 17:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-06 17:05:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-13 17:43 EDT, James Perkins
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (381 bytes, text/plain)
2012-09-13 17:43 EDT, James Perkins
no flags Details

  None (edit)
Description James Perkins 2012-09-13 17:43:48 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.3-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514ab]
:2: /usr/bin/Xorg (0x400000+0x47f02) [0x447f02]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f7cf6aaa000+0x60e4) [0x7f7cf6ab00e4]
:4: /usr/bin/Xorg (0x400000+0x80787) [0x480787]
:5: /usr/bin/Xorg (0x400000+0xa4a80) [0x4a4a80]
:6: /lib64/libpthread.so.0 (0x3378c00000+0xefe0) [0x3378c0efe0]
:7: /usr/bin/Xorg (FreeResourceByType+0xac) [0x455cbc]
:8: /usr/lib64/xorg/modules/extensions/libdri2.so (0x7f7cf88b3000+0x196c) [0x7f7cf88b496c]
:9: /usr/bin/Xorg (0x400000+0x55442) [0x455442]
:10: /usr/bin/Xorg (FreeResource+0xdb) [0x455bfb]
:11: /usr/bin/Xorg (0x400000+0x2eaae) [0x42eaae]
:12: /usr/bin/Xorg (0x400000+0x3444a) [0x43444a]
:13: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:14: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3378821735]
:15: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 James Perkins 2012-09-13 17:43:50 EDT
Created attachment 612644 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 James Perkins 2012-09-13 17:43:51 EDT
Created attachment 612645 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 3 sgilda 2012-09-13 17:49:20 EDT
I see the same problem. Symptom: text display disappears and when I hover over it, it reappears. It happens with all apps: Thunderbird, XChat, Open Office docs, etc.

I have the same laptop. Same Fedora 17.
Comment 4 Adam Jackson 2012-10-18 17:50:45 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 5 Adam Jackson 2012-10-18 17:51:01 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 6 James Perkins 2013-03-06 17:05:50 EST
Not seeing this in F18.

Note You need to log in before you can comment on or make changes to this bug.